# osgSim/LightPointNode.cpp File Reference

`#include <osgSim/LightPointNode>`
`#include <osgSim/LightPointSystem>`
`#include "LightPointDrawable.h"`
`#include <osg/Timer>`
`#include <osg/BoundingBox>`
`#include <osg/BlendFunc>`
`#include <osg/Material>`
`#include <osgUtil/CullVisitor>`
`#include <typeinfo>`

Include dependency graph for osgSim/LightPointNode.cpp:

## Namespaces

namespace | osgSim

## Functions

osg::StateSet * | getSingletonLightPointSystemSet ()

## Function Documentation

osg::StateSet* getSingletonLightPointSystemSet | ( |  | ) |